-Translation(s): Deutsch - English - Français

Jessie

Zeitrahmen

Jessie-LTS wird vom 17. Juni 2018 bis zum 30. Juni 2020 unterstützt.

Unterstützte Pakete

Alle Pakete werden unterstützt außer Spielen (alle Pakete in der Sektion: games) und jene, welche als nicht-unterstützt im debian-security-support Paket erwähnt werden.

Wir betreuen PHP 5 bis zum 30. Juni 2020, sogar nach dem Ende der offiziellen Unterstützung durch die PHP-Entwickler.

Weitere Informationen

Bitte lesen Sie auch LTS/Using und de/LTS/FAQ für weitere Informationen.